Results 1 to 5 of 5

Thread: Upgrading to 5.0.16

  1. #1
    Join Date
    Feb 2007
    Location
    Washington State
    Posts
    29
    Rep Power
    8

    Default Upgrading to 5.0.16

    Hello I started a update from 5.0.13 to 5.0.16 . Halfway through the install crashed or stopped for some reason. I started the install again only to find that it stops at this point. Here are the results from the install log this is where it fails.




    Code:
    Fri May  8 23:19:27 2009 This appears to be 5.0.16_GA
    Fri May  8 23:19:32 2009 Stopping mysql...
    Fri May  8 23:19:32 2009 *** Running as zimbra user: /opt/zimbra/bin/mysql.server stop
    Stopping mysqld... done.
    Fri May  8 23:19:46 2009 done.
    Fri May  8 23:19:48 2009 Valid backup file not found, exiting.
    Fri May  8 23:19:48 2009 Checking ldap status...
    Fri May  8 23:19:48 2009 *** Running as zimbra user: /opt/zimbra/bin/ldap status
    Fri May  8 23:19:49 2009 not running.
    Fri May  8 23:19:49 2009 Running zmldapapplyldif...
    Fri May  8 23:19:49 2009 *** Running as zimbra user: /opt/zimbra/libexec/zmldapapplyldif
    Warning: Failed to update root password.
    IO::Socket::INET: connect: Connection refused at /opt/zimbra/libexec/zmldapapplyldif line 119.
    Fri May  8 23:20:32 2009 failed.
    Fri May  8 23:20:32 2009 Checking ldap status...
    Fri May  8 23:20:32 2009 *** Running as zimbra user: /opt/zimbra/bin/ldap status
    Fri May  8 23:20:33 2009 not running.
    Fri May  8 23:20:33 2009 Starting ldap...
    Fri May  8 23:20:33 2009 *** Running as zimbra user: /opt/zimbra/bin/ldap start
    Failed to start slapd.  Attempting debug start to determine error.
    
    Fri May  8 23:21:09 2009 failed with exit code: 256.
    Fri May  8 23:22:46 2009 UPGRADE FAILED - exiting.
    Any ideas ??
    SEL5150
    ZIMBRA!

  2. #2
    Join Date
    May 2008
    Posts
    432
    Rep Power
    7

    Default

    Seems like an LDAP error, perhaps LDAP password?

  3. #3
    Join Date
    Feb 2007
    Location
    Washington State
    Posts
    29
    Rep Power
    8

    Default

    How do i go about correcting that?
    SEL5150
    ZIMBRA!

  4. #4
    Join Date
    Nov 2007
    Posts
    48
    Rep Power
    8

    Default

    Quote Originally Posted by sel5150 View Post
    How do i go about correcting that?
    Yes.. what about correcting that? This is marked as [SOLVED] but how?

  5. #5
    Join Date
    Feb 2007
    Location
    Washington State
    Posts
    29
    Rep Power
    8

    Default

    I never figured it out. Didnt get much help so i just reinstalled. I didnt make it as solved must have been a moderator
    SEL5150
    ZIMBRA!

Similar Threads

  1. upgrading from 5.0.4 to 5.0.5 opensource
    By smoke in forum Installation
    Replies: 4
    Last Post: 10-19-2008, 11:38 AM
  2. Error when upgrading from 3.1 -> 3.1.1
    By jeg1972 in forum Installation
    Replies: 2
    Last Post: 05-10-2006, 07:10 AM
  3. Replies: 4
    Last Post: 04-26-2006, 11:11 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •